@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	background-image:url(../images/background.jpg);
	background-repeat:repeat;	
}

#titlebar {
	background-image:url(../images/titlebar.jpg);
	background-repeat:no-repeat;
	background-color:#360101;
	border-bottom:1px solid #730202;
	width:auto;
	height:105px;
	padding:0px;
}
#linkbar {
	height:20px;
	width:auto;
	background-color:#979460;
	border-top:1px solid #aaa;
	border-bottom:1px solid #444;
}

div.contents {
	width:780px;
	padding-left:20px;
	padding-top:10px;
}
div.exhibits {
	width:780px;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
}
div.exhibitsgallery {
	width:860px;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
}
div.contentslinks {
	padding-left:10px;
	padding-right:10px;
	width:auto;
	float:left;
}
div.sectionitems {
	padding-left:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000;
}

div.sections {
	width:800px;
	float:left;
	padding-left:15px;
	padding-bottom:5px;
}

div.topnav {
	width: 800px;
	text-align:right;
	padding-top:4px;
}

div.sectiondivs {
	height:13px;
	padding-top:4px;
	padding-bottom:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
}

div.captions {
	width:400px;
	padding-left:10px;
	float:left;
}

div.captionslong {
	width:520px;
	padding-left:20px;
	float:left;
}
div.captionsgallery {
	width:595px;
	padding-left:0px;
	float:left;
}
div.bottom {
	color:#856759;
	font-size:75%;
	float:left;
	padding-left:30px;
	padding-bottom:20px;
	padding-top:10px;

}

div.collectionlinks {
	border-left: solid 1px #000;
	border-right: solid 2px #333;
	border-bottom: solid 2px #333;
	background-color:#dad69f;
	width:203px;
	height:auto;
}

div.collectionlinksheader {
	background-color: #979460;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#360101;
	font-size:75%;
	height:16px;
	padding:2px 0px 2px 3px;
	width:200px;
	border-top: solid 1px #000;
	border-bottom: solid 2px #333;
	border-right:solid 2px #333;
	border-left:solid 1px #000;
}

div.tablelist {
	clear: both;
	border-left: solid 1px #333;
	border-bottom: solid 2px #333;
	border-top: solid 1px #333;
	border-right: solid 2px #333;
	background-color: #dad69f;
	padding:5px;
}

div.collectionmenu {
	height:13px;
	padding-top:4px;
	padding-bottom:2px;
}

p {
	color:#000;
	font-size:65%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

p.general {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000;
	padding-left:5px;
}

span.general {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000;
}

li.generallist {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000;
}

p.general_tab1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000;
	padding-left:25px;
}

p.general_tab2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000;
	padding-left:45px;
}

p.bib {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
	color:#000;
	text-indent:-20px;
	padding-left:25px;
	font-weight:bold;
}

span.contentstitlebig {
	color:#000;
	font-size:150%;
	font-family:Georgia, "Times New Roman", Times, serif;
}
span.contentstitle {
	color:#000;
	font-size:95%;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}
span.titlebig {
	font-size:130%;
	font-family:Georgia, "Times New Roman", Times, serif;
}
span.title {
	font-size:75%;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}
span.sectionbig {
	font-size:105%;
	font-family:Georgia, "Times New Roman", Times, serif;
}
span.section {
	font-size:70%;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}

img.exhibitimages {
	border:1px solid #360101;
	height:200px;
}


table.tabular {
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:65%;
}

td {
	vertical-align:top;
	padding:3px 15px 3px 5px;
}

td.cellgallery {
	vertical-align:middle;
	padding-left:6px;
	padding-right:6px;
	background-image:url(../images/gallerybk.png);
}

th.tabularrowtitle {
	border-bottom:1px solid #360101;
	border-top:1px solid #360101;
	background-color:#979460;
	vertical-align:bottom;
	color:#000;
	text-align:left;
	padding:3px 15px 3px 5px;
}

tr.alt {background-color:#c9c58a;}

tr.over {background-color:#360101;color:#fff;}

tr.seealso{background-color:#bbb;color:#000;}

input.email{
	width:200px;
	background-color:#DAD69F;
	border-top:2px solid #333;
	border-left:2px solid #333;
	border-right:2px solid #eee;
	border-bottom:2px solid #eee;
	color:#730202;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:65%;
	}

input.subject{
	width:350px;
	background-color:#DAD69F;
	border-top:2px solid #333;
	border-left:2px solid #333;
	border-right:2px solid #eee;
	border-bottom:2px solid #eee;	
	color:#360101;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:65%;
	}	

input.submit{
	background-color:#979460;
	color:#360101;
	border-bottom:2px solid #333;
	border-right:2px solid #333;
	border-top:2px solid #eee;
	border-left:2px solid #eee;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}	

input:hover.submit{
	background-color:#360101;;
	color:#fff;
	border-bottom:2px solid #333;
	border-right:2px solid #333;
	border-top:2px solid #eee;
	border-left:2px solid #eee;
}

input:focus.submit{
	background-color:#360101;;
	color:#fff;
	border-top:2px solid #333;
	border-left:2px solid #333;
	border-bottom:2px solid #eee;
	border-right:2px solid #eee;
}

textarea.message{
	width:450px;
	height:100px;
	background-color:#DAD69F;
	border-top:2px solid #333;
	border-left:2px solid #333;
	border-right:2px solid #eee;
	border-bottom:2px solid #eee;	
	color:#360101;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:65%;
	overflow:auto;
	}	

	

a:link.callno {color:#585637;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;font-weight:bold;}
a:visited.callno {color:#585637;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;font-weight:bold;}
a:hover.callno {color:#585637;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-weight:bold;}

a:link.see {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}
a:visited.see {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}
a:hover.see {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;}


a:link.bibcontents {padding-left:11px;color:#730202;background-image:none;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:75%;}
a:visited.bibcontents {padding-left:11px;color:#730202;background-image:none;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:75%;}
a:hover.bibcontents {padding-left:11px;color:#000;background-image:url(../images/selected_lg.gif);background-repeat:no-repeat;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:75%;}

a:link.acclink {padding-left:12px;color:#730202;background-image:none;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}
a:visited.acclink {padding-left:12px;color:#730202;background-image:none;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}
a:hover.acclink {padding-left:12px;color:#000;background-image:url(../images/selected.gif);background-repeat:no-repeat;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}

a:link.generallink {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}
a:visited.generallink {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}
a:hover.generallink {color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;}


a:link.acclinkselect {padding-left:12px;font-weight:bold;color:#730202;background-image:url(../images/selected.gif);background-repeat:no-repeat;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}
a:visited.acclinkselect {padding-left:12px;font-weight:bold;color:#730202;background-image:url(../images/selected.gif);background-repeat:no-repeat;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}
a:hover.acclinkselect {padding-left:12px;font-weight:bold;color:#000;background-image:url(../images/selected.gif);background-repeat:no-repeat;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}

a:link.acclink2 {padding-left:12px;color:#730202;font-weight:bold;background-image:none;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}
a:visited.acclink2 {padding-left:12px;color:#730202;font-weight:bold;background-image:none;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}
a:hover.acclink2 {padding-left:12px;color:#000;font-weight:bold;background-image:url(../images/selected.gif);background-repeat:no-repeat;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}

a:link.top {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}
a:visited.top {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:65%;}
a:hover.top {color:#000;text-decoration:none;font-size:65%;}

a:link.images {border:none;}
a:visited.images {border:none;}
a:hover.images {border:none;}

a:link.titlelink {color:#360101;text-decoration:underline;}
a:visited.titlelink {color:#360101;text-decoration:underline;}
a:hover.titlelink {color:#360101;text-decoration:none;}

a:link.lcontents {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:75%;}
a:visited.lcontents {color:#730202;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:75%;}
a:hover.lcontents {color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:75%;}

a:link.topnav {color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:60%;text-decoration:none;}
a:visited.topnav {color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:60%;text-decoration:none;}
a:hover.topnav {color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:60%;text-decoration:underline;}

a:link.yalelinks {color:#856759;text-decoration:underline;}
a:visited.yalelinks {color:#856759;text-decoration:none;}
a:hover.yalelinks {color:#856759;text-decoration:none;}
